{
    "mpmApp": {
        "facilityType" : {
            "home": {
                "title": "Facility Types",
                "createLabel": "Buat Facility Type baru",
                "createOrEditLabel": "Buat atau edit Facility Type",
                "search": "Cari Facility Type"
            },
            "created": "Facility Type dengan id {{ param }} telah dibuat",
            "updated": "Facility Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Facility Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Facility Type {{ id }}?"
            },
            "detail": {
                "title": "Facility Type"
            },
            "description": "Description"
        }
    }
}
